.version.porcas /* version checker */
{
	color: #000007;
	background-color: #8784F1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#pu80
{
	width: 0.01px;
	margin-left: -100px;
}

#u75
{
	z-index: 3;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u80,#u80-bw
{
	z-index: 2;
	min-height: 200px;
}

#u2528
{
	z-index: 126;
	width: 115px;
	height: 170px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 522px;
}

.ie #u2528
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#porcas
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 100px;
}

#u81
{
	z-index: 5;
	height: 7px;
}

#u81-bw
{
	z-index: 5;
	margin-top: 3px;
	height: 7px;
}

#menuu82
{
	z-index: 15;
	width: 920px;
	margin-left: 20px;
	margin-top: 13px;
}

#u188
{
	width: 305px;
	min-height: 30px;
	margin-right: -10000px;
}

#u189
{
	width: 305px;
	padding-bottom: 4px;
}

#u189:hover
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u189:active
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u192-4
{
	width: 305px;
	min-height: 26px;
}

#u189:hover #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u189:active #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u234
{
	width: 305px;
	min-height: 30px;
	margin-right: -10000px;
	left: 307px;
}

#u237
{
	width: 305px;
	padding-bottom: 4px;
}

#u189.MuseMenuActive,#u237:hover
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u237:active
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u237.MuseMenuActive
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u238-4
{
	width: 305px;
	min-height: 26px;
}

#u189.MuseMenuActive #u192-4,#u237:hover #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u237:active #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u237.MuseMenuActive #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u235
{
	width: 305px;
	top: 30px;
}

#u354
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u354:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u356-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u354:hover #u356-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u387
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u354.MuseMenuActive,#u387:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u389-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u354.MuseMenuActive #u356-4,#u387:hover #u389-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u373
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u387.MuseMenuActive,#u373:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u375-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u387.MuseMenuActive #u389-4,#u373:hover #u375-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u1968
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u373.MuseMenuActive,#u1968:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1969-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u373.MuseMenuActive #u375-4,#u1968:hover #u1969-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u403
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u1968.MuseMenuActive,#u403:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u404-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1968.MuseMenuActive #u1969-4,#u403:hover #u404-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2466
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u403.MuseMenuActive,#u2466:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2468-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u403.MuseMenuActive #u404-4,#u2466:hover #u2468-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2112
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2466.MuseMenuActive,#u2112:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2114-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2466.MuseMenuActive #u2468-4,#u2112:hover #u2114-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u433
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2112.MuseMenuActive,#u433:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u435-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2112.MuseMenuActive #u2114-4,#u433:hover #u435-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2301
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u433.MuseMenuActive,#u2301:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2302-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u433.MuseMenuActive #u435-4,#u2301:hover #u2302-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u501
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2301.MuseMenuActive,#u501:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u503-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2301.MuseMenuActive #u2302-4,#u501:hover #u503-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u488
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u501.MuseMenuActive,#u488:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u490-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u501.MuseMenuActive #u503-4,#u488:hover #u490-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u475
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u488.MuseMenuActive,#u475:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u477-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u488.MuseMenuActive #u490-4,#u475:hover #u477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u516
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u475.MuseMenuActive,#u516:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u517-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u475.MuseMenuActive #u477-4,#u516:hover #u517-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2145
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u516.MuseMenuActive,#u2145:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2146-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u516.MuseMenuActive #u517-4,#u2145:hover #u2146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u236,#u353,#u386,#u372,#u1967,#u402,#u2465,#u2111,#u432,#u2298,#u498,#u485,#u472,#u513,#u2142,#u528
{
	width: 305px;
}

#u531
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2145.MuseMenuActive,#u531:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u531.MuseMenuActive
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u532-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2145.MuseMenuActive #u2146-4,#u531:hover #u532-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u531.MuseMenuActive #u532-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u247
{
	width: 306px;
	min-height: 30px;
	margin-right: -10000px;
	left: 614px;
}

#u248
{
	width: 306px;
	padding-bottom: 4px;
}

#u248:hover
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u248:active
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u248.MuseMenuActive
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u249-4
{
	width: 306px;
	min-height: 26px;
}

#u248:hover #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#u248:active #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#u248.MuseMenuActive #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#pu205
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u205
{
	z-index: 6;
	width: 920px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u207
{
	z-index: 8;
	width: 920px;
	height: 1px;
	margin-right: -10000px;
}

#u910-4
{
	z-index: 127;
	width: 469px;
	min-height: 66px;
	background-color: transparent;
	color: #0456A7;
	line-height: 65px;
	font-size: 54px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 10px;
}

#u1276
{
	z-index: 131;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u1294
{
	z-index: 137;
	width: 201px;
	height: 90px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 715px;
}

#u1326
{
	z-index: 140;
	width: 201px;
	height: 90px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 715px;
}

#u1329
{
	z-index: 143;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 715px;
}

#u1332
{
	z-index: 146;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 715px;
}

#u1335
{
	z-index: 149;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 715px;
}

#u1338
{
	z-index: 152;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 547px;
	left: 715px;
}

#pu1282
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u1282
{
	z-index: 133;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1341
{
	z-index: 155;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 715px;
}

#u1347
{
	z-index: 158;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 715px;
}

#u1350
{
	z-index: 161;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 715px;
}

#u1353
{
	z-index: 164;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 715px;
}

#u1356
{
	z-index: 167;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 715px;
}

#u1359
{
	z-index: 170;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 715px;
}

#u1362
{
	z-index: 173;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 715px;
}

#pu1287
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 1px;
}

#u1287
{
	z-index: 135;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1365
{
	z-index: 176;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 715px;
}

#u1368
{
	z-index: 179;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 715px;
}

#u1371
{
	z-index: 182;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 715px;
}

#u1374
{
	z-index: 185;
	width: 201px;
	height: 66px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 715px;
}

#u1377
{
	z-index: 187;
	width: 201px;
	height: 89px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 715px;
}

#pu1385-13
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 38px;
}

#u1385-13
{
	z-index: 191;
	width: 741px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u1383
{
	z-index: 190;
	overflow: hidden;
	position: relative;
	width: 40px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 880px;
}

#u1314
{
	z-index: 138;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1403px;
	margin-bottom: -1px;
	position: relative;
}

#u1316
{
	z-index: 139;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1378px;
	margin-bottom: -1px;
	position: relative;
}

#u1327
{
	z-index: 141;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1305px;
	margin-bottom: -1px;
	position: relative;
}

#u1328
{
	z-index: 142;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1280px;
	margin-bottom: -1px;
	position: relative;
}

#u1330
{
	z-index: 144;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1231px;
	margin-bottom: -1px;
	position: relative;
}

#u1331
{
	z-index: 145;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1206px;
	margin-bottom: -1px;
	position: relative;
}

#u1333
{
	z-index: 147;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1156px;
	margin-bottom: -1px;
	position: relative;
}

#u1334
{
	z-index: 148;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1131px;
	margin-bottom: -1px;
	position: relative;
}

#u1336
{
	z-index: 150;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1081px;
	margin-bottom: -1px;
	position: relative;
}

#u1337
{
	z-index: 151;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1056px;
	margin-bottom: -1px;
	position: relative;
}

#u1339
{
	z-index: 153;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -1006px;
	margin-bottom: -1px;
	position: relative;
}

#u1340
{
	z-index: 154;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -981px;
	margin-bottom: -1px;
	position: relative;
}

#u1342
{
	z-index: 156;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -932px;
	margin-bottom: -1px;
	position: relative;
}

#u1343
{
	z-index: 157;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -907px;
	margin-bottom: -1px;
	position: relative;
}

#u1348
{
	z-index: 159;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -857px;
	margin-bottom: -1px;
	position: relative;
}

#u1349
{
	z-index: 160;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -832px;
	margin-bottom: -1px;
	position: relative;
}

#u1351
{
	z-index: 162;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -782px;
	margin-bottom: -1px;
	position: relative;
}

#u1352
{
	z-index: 163;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -757px;
	margin-bottom: -1px;
	position: relative;
}

#u1354
{
	z-index: 165;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -707px;
	margin-bottom: -1px;
	position: relative;
}

#u1355
{
	z-index: 166;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -682px;
	margin-bottom: -1px;
	position: relative;
}

#u1357
{
	z-index: 168;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -632px;
	margin-bottom: -1px;
	position: relative;
}

#u1358
{
	z-index: 169;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -607px;
	margin-bottom: -1px;
	position: relative;
}

#u1360
{
	z-index: 171;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -556px;
	margin-bottom: -1px;
	position: relative;
}

#u1361
{
	z-index: 172;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -531px;
	margin-bottom: -1px;
	position: relative;
}

#u1363
{
	z-index: 174;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -481px;
	margin-bottom: -1px;
	position: relative;
}

#u1364
{
	z-index: 175;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -456px;
	margin-bottom: -1px;
	position: relative;
}

#u1366
{
	z-index: 177;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -407px;
	margin-bottom: -1px;
	position: relative;
}

#u1367
{
	z-index: 178;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -382px;
	margin-bottom: -1px;
	position: relative;
}

#u1369
{
	z-index: 180;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -332px;
	margin-bottom: -1px;
	position: relative;
}

#u1370
{
	z-index: 181;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -307px;
	margin-bottom: -1px;
	position: relative;
}

#u1372
{
	z-index: 183;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -257px;
	margin-bottom: -1px;
	position: relative;
}

#u1373
{
	z-index: 184;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -232px;
	margin-bottom: -1px;
	position: relative;
}

#u1376
{
	z-index: 186;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -159px;
	margin-bottom: -1px;
	position: relative;
}

#u1378
{
	z-index: 188;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 20px;
	top: -62px;
	margin-bottom: -1px;
	position: relative;
}

#u212
{
	z-index: 9;
	min-height: 45px;
	padding-bottom: 11px;
}

#u80_align_to_page,#u212_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u213-5
{
	z-index: 10;
	width: 765px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 197px;
}

#u212-bw
{
	z-index: 9;
	min-height: 45px;
	margin-top: 43px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

